@import url(//fonts.googleapis.com/css?family=MyriadProRegular);@font-face{font-family:'MyriadProRegular';src:url(../fonts/myriadpro-regular_1.eot);src:url(../fonts/myriadpro-regular_1.eot) format('embedded-opentype') , url(../fonts/myriadpro-regular_1.woff2) format('woff2') , url(../fonts/myriadpro-regular_1.woff) format('woff') , url(../fonts/myriadpro-regular_1.ttf) format('truetype') , url(../fonts/myriadpro-regular_1.svg#MyriadProRegular) format('svg')}@font-face{font-family:'MyriadProSemibold';src:url(../fonts/myriadpro-semibold_1.eot);src:url(../fonts/myriadpro-semibold_1.eot) format('embedded-opentype') , url(../fonts/myriadpro-semibold_1.woff2) format('woff2') , url(../fonts/myriadpro-semibold_1.woff) format('woff') , url(../fonts/myriadpro-semibold_1.ttf) format('truetype') , url(../fonts/myriadpro-semibold_1.svg#MyriadProSemibold) format('svg')}.da-slider{width:100%;min-width:520px;height:360px;position:relative;margin:0 auto 0 auto;overflow:hidden;background:transparent url(https://www.userfriendlyresources.co.nz/skin/frontend/userfr/userfr/images/nz/xwaves.png.pagespeed.ic.Rofu4pwotc.png) repeat 0% 0%;-webkit-transition:background-position 1s ease-out .3s;-moz-transition:background-position 1s ease-out .3s;-o-transition:background-position 1s ease-out .3s;-ms-transition:background-position 1s ease-out .3s;transition:background-position 1s ease-out .3s;z-index:9}.da-slide{position:absolute;width:100%;height:100%;top:0;left:-70px;font-family:'MyriadProRegular',sans-serif;text-align:left}.da-slide-current{z-index:99}.da-slider-fb .da-slide{left:100%}.da-slider-fb .da-slide.da-slide-current{left:0}.da-slide h2,.da-slide p,.da-slide .da-link,.da-slide .da-img{position:absolute;opacity:0;left:110%}.da-slider-fb .da-slide h2,.da-slider-fb .da-slide p,.da-slider-fb .da-slide .da-link{left:10%;opacity:1}.da-slider-fb .da-slide .da-img{left:60%;opacity:1}.da-slide h2 span{color:#fff!important;font-size:38px!important;font-weight:normal!important}.da-slide h2{color:#c60a24;font-size:52px;width:50%;top:10px;white-space:nowrap;z-index:10;text-shadow:1px 1px 1px rgba(0,0,0,.1);font-family:"MyriadProRegular",sans-serif;font-weight:500}.da-link1{color:#c60a24;text-decoration:none}.da-link1:hover{color:#000;text-decoration:none}.da-slide h4{color:#fff;font-size:38px;width:50%;top:20px;white-space:nowrap;z-index:10;text-shadow:1px 1px 1px rgba(0,0,0,.1);font-family:"MyriadProRegular",sans-serif;font-weight:400}.da-slide p{width:45%;top:145px;color:#000;font-size:18px;line-height:26px;height:210px;overflow:hidden;font-family:"MyriadProRegular",sans-serif;font-weight:400;font-style:normal}.slide-left{margin:24px 0 0 0}.da-slide .da-img{text-align:center;width:45%;top:42px;height:256px;line-height:320px;left:110%}.da-slide .da-link{top:290px;padding:6px 30px;font-size:22px;top:290px;padding:5px 30px 6px;font-size:22px}.da-slide .da-link:hover{text-decoration:none;color:#fff;background:#7f1d7d}.vrr{border-radius:30px;box-shadow:0 1px 1px rgba(0,0,0,.1);color:#fff;text-shadow:1px 1px 1px rgba(0,0,0,.2);border:2px solid #fff;font-size:18px;line-height:30px;width:auto;text-align:center;background:#c70a24}.vcc{border-radius:30px;border:2px solid #fff;font-size:18px;line-height:30px;width:auto;color:#fff;text-align:center;background:#c70a24;margin-left:205px}.da-dots:after{width:20px;content:'';height:28px;position:absolute;top:-5px;left:20px;background:url(https://www.userfriendlyresources.co.nz/skin/frontend/userfr/userfr/images/xdot_left.png.pagespeed.ic.dYFcgP3KAi.png) left center no-repeat;display:none}.da-dots:before{width:20px;content:'';height:28px;position:absolute;top:-5px;right:20px;background:url(https://www.userfriendlyresources.co.nz/skin/frontend/userfr/userfr/images/xdot_right.png.pagespeed.ic.qSZ-xJxXdj.png) left center no-repeat;display:none}.da-dots{width:13%;position:absolute;margin:0 auto;text-align:center;bottom:13px;left:44%;z-index:2000;-moz-user-select:none;-webkit-user-select:none}.da-dots span{display:inline-block;position:relative;width:12px;height:12px;border-radius:50%;background:#fff;margin:3px;cursor:pointer;box-shadow:1px 1px 1px rgba(0,0,0,.1) inset , 1px 1px 1px rgba(255,255,255,.1)}.da-dots span.da-dots-current:after{content:'';width:12px;height:12px;position:absolute;top:0;left:0;border-radius:50%;background:#7f1d7d}.da-arrows{-moz-user-select:none;-webkit-user-select:none}.da-arrows span{position:absolute;top:50%;height:30px;width:30px;border-radius:50%;background:#e4b42d;cursor:pointer;z-index:2000;opacity:0;box-shadow:1px 1px 1px rgba(0,0,0,.1) inset , 1px 1px 1px rgba(255,255,255,.1);-webkit-transition:opacity .4s ease-in-out-out .2s;-moz-transition:opacity .4s ease-in-out-out .2s;-o-transition:opacity .4s ease-in-out-out .2s;-ms-transition:opacity .4s ease-in-out-out .2s;transition:opacity .4s ease-in-out-out .2s}.da-slider:hover .da-arrows span{opacity:1}.da-arrows span:after{content:'';position:absolute;width:20px;height:20px;top:5px;left:5px;background:transparent url(https://www.userfriendlyresources.co.nz/skin/frontend/userfr/userfr/images/nz/xarrows.png.pagespeed.ic.ReUL7sUvUv.png) no-repeat top left;border-radius:50%;box-shadow:1px 1px 2px rgba(0,0,0,.1)}.da-arrows span:hover:after{box-shadow:1px 1px 4px rgba(0,0,0,.3)}.da-arrows span:active:after{box-shadow:1px 1px 1px rgba(255,255,255,.1)}.da-arrows span.da-arrows-next:after{background-position:top right}.da-arrows span.da-arrows-prev{left:15px}.da-arrows span.da-arrows-next{right:15px}.da-slide-current h2,.da-slide-current p,.da-slide-current .da-link{left:10%;opacity:1}.da-slide-current .da-img{left:60%;opacity:1}.da-slide-fromright h2{-webkit-animation:fromRightAnim1 .6s ease-in-out .8s both;-moz-animation:fromRightAnim1 .6s ease-in-out .8s both;-o-animation:fromRightAnim1 .6s ease-in-out .8s both;-ms-animation:fromRightAnim1 .6s ease-in-out .8s both;animation:fromRightAnim1 .6s ease-in-out .8s both}.da-slide-fromright p{-webkit-animation:fromRightAnim2 .6s ease-in-out .8s both;-moz-animation:fromRightAnim2 .6s ease-in-out .8s both;-o-animation:fromRightAnim2 .6s ease-in-out .8s both;-ms-animation:fromRightAnim2 .6s ease-in-out .8s both;animation:fromRightAnim2 .6s ease-in-out .8s both}.da-slide-fromright .da-link{-webkit-animation:fromRightAnim3 .4s ease-in-out 1.2s both;-moz-animation:fromRightAnim3 .4s ease-in-out 1.2s both;-o-animation:fromRightAnim3 .4s ease-in-out 1.2s both;-ms-animation:fromRightAnim3 .4s ease-in-out 1.2s both;animation:fromRightAnim3 .4s ease-in-out 1.2s both}.da-slide-fromright .da-img{-webkit-animation:fromRightAnim4 .6s ease-in-out .8s both;-moz-animation:fromRightAnim4 .6s ease-in-out .8s both;-o-animation:fromRightAnim4 .6s ease-in-out .8s both;-ms-animation:fromRightAnim4 .6s ease-in-out .8s both;animation:fromRightAnim4 .6s ease-in-out .8s both}@-webkit-keyframes fromRightAnim1{
	0%{ left: 110%; opacity: 0; }
	100%{ left: 10%; opacity: 1; }
}@-webkit-keyframes fromRightAnim2{
	0%{ left: 110%; opacity: 0; }
	100%{ left: 10%; opacity: 1; }
}@-webkit-keyframes fromRightAnim3{
	0%{ left: 110%; opacity: 0; }
	1%{ left: 10%; opacity: 0; }
	100%{ left: 10%; opacity: 1; }
}@-webkit-keyframes fromRightAnim4{
	0%{ left: 110%; opacity: 0; }
	100%{ left: 60%; opacity: 1; }
}@-moz-keyframes fromRightAnim1{
	0%{ left: 110%; opacity: 0; }
	100%{ left: 10%; opacity: 1; }
}@-moz-keyframes fromRightAnim2{
	0%{ left: 110%; opacity: 0; }
	100%{ left: 10%; opacity: 1; }
}@-moz-keyframes fromRightAnim3{
	0%{ left: 110%; opacity: 0; }
	1%{ left: 10%; opacity: 0; }
	100%{ left: 10%; opacity: 1; }
}@-moz-keyframes fromRightAnim4{
	0%{ left: 110%; opacity: 0; }
	100%{ left: 60%; opacity: 1; }
}@-o-keyframes fromRightAnim1{
	0%{ left: 110%; opacity: 0; }
	100%{ left: 10%; opacity: 1; }
}@-o-keyframes fromRightAnim2{
	0%{ left: 110%; opacity: 0; }
	100%{ left: 10%; opacity: 1; }
}@-o-keyframes fromRightAnim3{
	0%{ left: 110%; opacity: 0; }
	1%{ left: 10%; opacity: 0; }
	100%{ left: 10%; opacity: 1; }
}@-o-keyframes fromRightAnim4{
	0%{ left: 110%; opacity: 0; }
	100%{ left: 60%; opacity: 1; }
}@-ms-keyframes fromRightAnim1{
	0%{ left: 110%; opacity: 0; }
	100%{ left: 10%; opacity: 1; }
}@-ms-keyframes fromRightAnim2{
	0%{ left: 110%; opacity: 0; }
	100%{ left: 10%; opacity: 1; }
}@-ms-keyframes fromRightAnim3{
	0%{ left: 110%; opacity: 0; }
	1%{ left: 10%; opacity: 0; }
	100%{ left: 10%; opacity: 1; }
}@-ms-keyframes fromRightAnim4{
	0%{ left: 110%; opacity: 0; }
	100%{ left: 60%; opacity: 1; }
}@keyframes fromRightAnim1{
	0%{ left: 110%; opacity: 0; }
	100%{ left: 10%; opacity: 1; }
}@keyframes fromRightAnim2{
	0%{ left: 110%; opacity: 0; }
	100%{ left: 10%; opacity: 1; }
}@keyframes fromRightAnim3{
	0%{ left: 110%; opacity: 0; }
	1%{ left: 10%; opacity: 0; }
	100%{ left: 10%; opacity: 1; }
}@keyframes fromRightAnim4{
	0%{ left: 110%; opacity: 0; }
	100%{ left: 60%; opacity: 1; }
}.da-slide-fromleft h2{-webkit-animation:fromLeftAnim1 .6s ease-in-out .6s both;-moz-animation:fromLeftAnim1 .6s ease-in-out .6s both;-o-animation:fromLeftAnim1 .6s ease-in-out .6s both;-ms-animation:fromLeftAnim1 .6s ease-in-out .6s both;animation:fromLeftAnim1 .6s ease-in-out .6s both}.da-slide-fromleft p{-webkit-animation:fromLeftAnim2 .6s ease-in-out .6s both;-moz-animation:fromLeftAnim2 .6s ease-in-out .6s both;-o-animation:fromLeftAnim2 .6s ease-in-out .6s both;-ms-animation:fromLeftAnim2 .6s ease-in-out .6s both;animation:fromLeftAnim2 .6s ease-in-out .6s both}.da-slide-fromleft .da-link{-webkit-animation:fromLeftAnim3 .4s ease-in-out 1.2s both;-moz-animation:fromLeftAnim3 .4s ease-in-out 1.2s both;-o-animation:fromLeftAnim3 .4s ease-in-out 1.2s both;-ms-animation:fromLeftAnim3 .4s ease-in-out 1.2s both;animation:fromLeftAnim3 .4s ease-in-out 1.2s both}.da-slide-fromleft .da-img{-webkit-animation:fromLeftAnim4 .6s ease-in-out .6s both;-moz-animation:fromLeftAnim4 .6s ease-in-out .6s both;-o-animation:fromLeftAnim4 .6s ease-in-out .6s both;-ms-animation:fromLeftAnim4 .6s ease-in-out .6s both;animation:fromLeftAnim4 .6s ease-in-out .6s both}@-webkit-keyframes fromLeftAnim1{
	0%{ left: -110%; opacity: 0; }
	100%{ left: 10%; opacity: 1; }
}@-webkit-keyframes fromLeftAnim2{
	0%{ left: -110%; opacity: 0; }
	100%{ left: 10%; opacity: 1; }
}@-webkit-keyframes fromLeftAnim3{
	0%{ left: -110%; opacity: 0; }
	1%{ left: 10%; opacity: 0; }
	100%{ left: 10%; opacity: 1; }
}@-webkit-keyframes fromLeftAnim4{
	0%{ left: -110%; opacity: 0; }
	100%{ left: 60%; opacity: 1; }
}@-moz-keyframes fromLeftAnim1{
	0%{ left: -110%; opacity: 0; }
	100%{ left: 10%; opacity: 1; }
}@-moz-keyframes fromLeftAnim2{
	0%{ left: -110%; opacity: 0; }
	100%{ left: 10%; opacity: 1; }
}@-moz-keyframes fromLeftAnim3{
	0%{ left: -110%; opacity: 0; }
	1%{ left: 10%; opacity: 0; }
	100%{ left: 10%; opacity: 1; }
}@-moz-keyframes fromLeftAnim4{
	0%{ left: -110%; opacity: 0; }
	100%{ left: 60%; opacity: 1; }
}@-o-keyframes fromLeftAnim1{
	0%{ left: -110%; opacity: 0; }
	100%{ left: 10%; opacity: 1; }
}@-o-keyframes fromLeftAnim2{
	0%{ left: -110%; opacity: 0; }
	100%{ left: 10%; opacity: 1; }
}@-o-keyframes fromLeftAnim3{
	0%{ left: -110%; opacity: 0; }
	1%{ left: 10%; opacity: 0; }
	100%{ left: 10%; opacity: 1; }
}@-o-keyframes fromLeftAnim4{
	0%{ left: -110%; opacity: 0; }
	100%{ left: 60%; opacity: 1; }
}@-ms-keyframes fromLeftAnim1{
	0%{ left: -110%; opacity: 0; }
	100%{ left: 10%; opacity: 1; }
}@-ms-keyframes fromLeftAnim2{
	0%{ left: -110%; opacity: 0; }
	100%{ left: 10%; opacity: 1; }
}@-ms-keyframes fromLeftAnim3{
	0%{ left: -110%; opacity: 0; }
	1%{ left: 10%; opacity: 0; }
	100%{ left: 10%; opacity: 1; }
}@-ms-keyframes fromLeftAnim4{
	0%{ left: -110%; opacity: 0; }
	100%{ left: 60%; opacity: 1; }
}@keyframes fromLeftAnim1{
	0%{ left: -110%; opacity: 0; }
	100%{ left: 10%; opacity: 1; }
}@keyframes fromLeftAnim2{
	0%{ left: -110%; opacity: 0; }
	100%{ left: 10%; opacity: 1; }
}@keyframes fromLeftAnim3{
	0%{ left: -110%; opacity: 0; }
	1%{ left: 10%; opacity: 0; }
	100%{ left: 10%; opacity: 1; }
}@keyframes fromLeftAnim4{
	0%{ left: -110%; opacity: 0; }
	100%{ left: 60%; opacity: 1; }
}.da-slide-toright h2{-webkit-animation:toRightAnim1 .6s ease-in-out .6s both;-moz-animation:toRightAnim1 .6s ease-in-out .6s both;-o-animation:toRightAnim1 .6s ease-in-out .6s both;-ms-animation:toRightAnim1 .6s ease-in-out .6s both;animation:toRightAnim1 .6s ease-in-out .6s both}.da-slide-toright p{-webkit-animation:toRightAnim2 .6s ease-in-out .3s both;-moz-animation:toRightAnim2 .6s ease-in-out .3s both;-o-animation:toRightAnim2 .6s ease-in-out .3s both;-ms-animation:toRightAnim2 .6s ease-in-out .3s both;animation:toRightAnim2 .6s ease-in-out .3s both}.da-slide-toright .da-link{-webkit-animation:toRightAnim3 .4s ease-in-out both;-moz-animation:toRightAnim3 .4s ease-in-out both;-o-animation:toRightAnim3 .4s ease-in-out both;-ms-animation:toRightAnim3 .4s ease-in-out both;animation:toRightAnim3 .4s ease-in-out both}.da-slide-toright .da-img{-webkit-animation:toRightAnim4 .6s ease-in-out both;-moz-animation:toRightAnim4 .6s ease-in-out both;-o-animation:toRightAnim4 .6s ease-in-out both;-ms-animation:toRightAnim4 .6s ease-in-out both;animation:toRightAnim4 .6s ease-in-out both}@-webkit-keyframes toRightAnim1{
	0%{ left: 10%;  opacity: 1; }
	100%{ left: 100%; opacity: 0; }
}@-webkit-keyframes toRightAnim2{
	0%{ left: 10%;  opacity: 1; }
	100%{ left: 100%; opacity: 0; }
}@-webkit-keyframes toRightAnim3{
	0%{ left: 10%;  opacity: 1; }
	99%{ left: 10%; opacity: 0; }
	100%{ left: 100%; opacity: 0; }
}@-webkit-keyframes toRightAnim4{
	0%{ left: 60%;  opacity: 1; }
	30%{ left: 55%;  opacity: 1; }
	100%{ left: 100%; opacity: 0; }
}@-moz-keyframes toRightAnim1{
	0%{ left: 10%;  opacity: 1; }
	100%{ left: 100%; opacity: 0; }
}@-moz-keyframes toRightAnim2{
	0%{ left: 10%;  opacity: 1; }
	100%{ left: 100%; opacity: 0; }
}@-moz-keyframes toRightAnim3{
	0%{ left: 10%;  opacity: 1; }
	99%{ left: 10%; opacity: 0; }
	100%{ left: 100%; opacity: 0; }
}@-moz-keyframes toRightAnim4{
	0%{ left: 60%;  opacity: 1; }
	30%{ left: 55%;  opacity: 1; }
	100%{ left: 100%; opacity: 0; }
}@-o-keyframes toRightAnim1{
	0%{ left: 10%;  opacity: 1; }
	100%{ left: 100%; opacity: 0; }
}@-o-keyframes toRightAnim2{
	0%{ left: 10%;  opacity: 1; }
	100%{ left: 100%; opacity: 0; }
}@-o-keyframes toRightAnim3{
	0%{ left: 10%;  opacity: 1; }
	99%{ left: 10%; opacity: 0; }
	100%{ left: 100%; opacity: 0; }
}@-o-keyframes toRightAnim4{
	0%{ left: 60%;  opacity: 1; }
	30%{ left: 55%;  opacity: 1; }
	100%{ left: 100%; opacity: 0; }
}@-ms-keyframes toRightAnim1{
	0%{ left: 10%;  opacity: 1; }
	100%{ left: 100%; opacity: 0; }
}@-ms-keyframes toRightAnim2{
	0%{ left: 10%;  opacity: 1; }
	100%{ left: 100%; opacity: 0; }
}@-ms-keyframes toRightAnim3{
	0%{ left: 10%;  opacity: 1; }
	99%{ left: 10%; opacity: 0; }
	100%{ left: 100%; opacity: 0; }
}@-ms-keyframes toRightAnim4{
	0%{ left: 60%;  opacity: 1; }
	30%{ left: 55%;  opacity: 1; }
	100%{ left: 100%; opacity: 0; }
}@keyframes toRightAnim1{
	0%{ left: 10%;  opacity: 1; }
	100%{ left: 100%; opacity: 0; }
}@keyframes toRightAnim2{
	0%{ left: 10%;  opacity: 1; }
	100%{ left: 100%; opacity: 0; }
}@keyframes toRightAnim3{
	0%{ left: 10%;  opacity: 1; }
	99%{ left: 10%; opacity: 0; }
	100%{ left: 100%; opacity: 0; }
}@keyframes toRightAnim4{
	0%{ left: 60%;  opacity: 1; }
	30%{ left: 55%;  opacity: 1; }
	100%{ left: 100%; opacity: 0; }
}.da-slide-toleft h2{-webkit-animation:toLeftAnim1 .6s ease-in-out both;-moz-animation:toLeftAnim1 .6s ease-in-out both;-o-animation:toLeftAnim1 .6s ease-in-out both;-ms-animation:toLeftAnim1 .6s ease-in-out both;animation:toLeftAnim1 .6s ease-in-out both}.da-slide-toleft p{-webkit-animation:toLeftAnim2 .6s ease-in-out .3s both;-moz-animation:toLeftAnim2 .6s ease-in-out .3s both;-o-animation:toLeftAnim2 .6s ease-in-out .3s both;-ms-animation:toLeftAnim2 .6s ease-in-out .3s both;animation:toLeftAnim2 .6s ease-in-out .3s both}.da-slide-toleft .da-link{-webkit-animation:toLeftAnim3 .6s ease-in-out .6s both;-moz-animation:toLeftAnim3 .6s ease-in-out .6s both;-o-animation:toLeftAnim3 .6s ease-in-out .6s both;-ms-animation:toLeftAnim3 .6s ease-in-out .6s both;animation:toLeftAnim3 .6s ease-in-out .6s both}.da-slide-toleft .da-img{-webkit-animation:toLeftAnim4 .6s ease-in-out .5s both;-moz-animation:toLeftAnim4 .6s ease-in-out .5s both;-o-animation:toLeftAnim4 .6s ease-in-out .5s both;-ms-animation:toLeftAnim4 .6s ease-in-out .5s both;animation:toLeftAnim4 .6s ease-in-out .5s both}@-webkit-keyframes toLeftAnim1{
	0%{ left: 10%;  opacity: 1; }
	30%{ left: 15%;  opacity: 1; }
	100%{ left: -50%; opacity: 0; }
}@-webkit-keyframes toLeftAnim2{
	0%{ left: 10%;  opacity: 1; }
	30%{ left: 15%;  opacity: 1; }
	100%{ left: -50%; opacity: 0; }
}@-webkit-keyframes toLeftAnim3{
	0%{ left: 10%;  opacity: 1; }
	100%{ left: -50%; opacity: 0; }
}@-webkit-keyframes toLeftAnim4{
	0%{ left: 60%;  opacity: 1; }
	70%{ left: 30%;  opacity: 0; }
	100%{ left: -50%; opacity: 0; }
}@-moz-keyframes toLeftAnim1{
	0%{ left: 10%;  opacity: 1; }
	30%{ left: 15%;  opacity: 1; }
	100%{ left: -50%; opacity: 0; }
}@-moz-keyframes toLeftAnim2{
	0%{ left: 10%;  opacity: 1; }
	30%{ left: 15%;  opacity: 1; }
	100%{ left: -50%; opacity: 0; }
}@-moz-keyframes toLeftAnim3{
	0%{ left: 10%;  opacity: 1; }
	100%{ left: -50%; opacity: 0; }
}@-moz-keyframes toLeftAnim4{
	0%{ left: 60%;  opacity: 1; }
	70%{ left: 30%;  opacity: 0; }
	100%{ left: -50%; opacity: 0; }
}@-o-keyframes toLeftAnim1{
	0%{ left: 10%;  opacity: 1; }
	30%{ left: 15%;  opacity: 1; }
	100%{ left: -50%; opacity: 0; }
}@-o-keyframes toLeftAnim2{
	0%{ left: 10%;  opacity: 1; }
	30%{ left: 15%;  opacity: 1; }
	100%{ left: -50%; opacity: 0; }
}@-o-keyframes toLeftAnim3{
	0%{ left: 10%;  opacity: 1; }
	100%{ left: -50%; opacity: 0; }
}@-o-keyframes toLeftAnim4{
	0%{ left: 60%;  opacity: 1; }
	70%{ left: 30%;  opacity: 0; }
	100%{ left: -50%; opacity: 0; }
}@-ms-keyframes toLeftAnim1{
	0%{ left: 10%;  opacity: 1; }
	30%{ left: 15%;  opacity: 1; }
	100%{ left: -50%; opacity: 0; }
}@-ms-keyframes toLeftAnim2{
	0%{ left: 10%;  opacity: 1; }
	30%{ left: 15%;  opacity: 1; }
	100%{ left: -50%; opacity: 0; }
}@-ms-keyframes toLeftAnim3{
	0%{ left: 10%;  opacity: 1; }
	100%{ left: -50%; opacity: 0; }
}@-ms-keyframes toLeftAnim4{
	0%{ left: 60%;  opacity: 1; }
	70%{ left: 30%;  opacity: 0; }
	100%{ left: -50%; opacity: 0; }
}@keyframes toLeftAnim1{
	0%{ left: 10%;  opacity: 1; }
	30%{ left: 15%;  opacity: 1; }
	100%{ left: -50%; opacity: 0; }
}@keyframes toLeftAnim2{
	0%{ left: 10%;  opacity: 1; }
	30%{ left: 15%;  opacity: 1; }
	100%{ left: -50%; opacity: 0; }
}@keyframes toLeftAnim3{
	0%{ left: 10%;  opacity: 1; }
	100%{ left: -50%; opacity: 0; }
}@keyframes toLeftAnim4{
	0%{ left: 60%;  opacity: 1; }
	70%{ left: 30%;  opacity: 0; }
	100%{ left: -50%; opacity: 0; }
}@media only screen and (min-device-width:768px) and (max-device-width:1024px) and (orientation:landscape){.da-slide .da-link{font-size:30px;padding:10px 20px;top:300px}.vcc{margin-left:300px}.da-dots:after{background:none}.da-dots:before{background:none}.vcc{margin-left:234px!important}}@media only screen and (min-device-width:768px) and (max-device-width:1024px) and (orientation:portrait){.da-slide{left:-30px}.da-slide h2{font-size:36px;top:4px}.da-slide h2 span{font-size:32px!important}.da-slide p{top:100px;font-size:17px;line-height:20px}.da-slide .da-link{font-size:18px;padding:5px 15px;top:250px}.vcc{margin-left:210px}.da-img>img{max-width:100%}.da-slider{height:340px}.da-dots:after{background:none}.da-dots:before{background:none}.vcc{margin-left:234px!important}}@media (min-width:481px) and (max-width:767px){.da-slide{left:-30px}.da-slide h2{font-size:28px;top:0}.da-slide h2 span{font-size:28px!important}.da-slide p{top:70px;font-size:16px;line-height:20px}.da-slide .da-link{font-size:17px;padding:4px 10px;top:230px}.vcc{margin-left:176px}.da-img>img{max-width:100%}.da-slider{height:340px}.da-dots:after{background:none}.da-dots:before{background:none}}